:root {
    --box-title-padding: 30px;
    --section-padding: 30px;
    --color-a:#311D3A;
    --space-vertical: 30px;
}

html {
	scroll-behavior: smooth;
}
body {
    font-family: 'Rajdhani', sans-serif;
    background: #0f0f0f;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    overflow-x: hidden;
    line-height: 1.2;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    margin-top: var(--space-vertical,20px);
    margin-bottom: var(--space-vertical,20px);
    z-index: 2;
}
img {
    max-width: 100%;
}

a.btn:focus,button.btn:focus {
    box-shadow:none;
}
/* Navbar  */
.navbar {
    padding-top: 1.5rem;
    /* padding-bottom:1rem; */
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 20px;
    color: rgba(255,255,255,1);
}
.navbar-toggler-icon {
    width:42px;
    height:42px;
}
.navbar-toggler {
    padding: 10px;
    border:0;
    opacity:.5;
    transition: opacity ease .3s;
}
.navbar-toggler:focus, .navbar-toggler:hover {
    border:0;
    outline:none;
    opacity:1;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler>.close {
    display:inline;
    color: #fff;
    text-shadow: none;
    font-weight: normal;
    opacity: 1;
    font-size: 64px;
}
.navbar-toggler.collapsed>.close, .navbar-toggler:not(.collapsed)>.navbar-toggler-icon {
    display:none;
}   
/* Buttons */
.btn.btn-primary {
    font-family: Rajdhani;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    padding: 12px 10%;
    border-radius: 50px;
    border:0;
    /*     border: 5px solid;
    border-image:linear-gradient(125deg,#CC1F67,#7D52FB); */
    position: relative;
    line-height: 1.2;
    z-index: 2;
    background: linear-gradient(125deg,#CC1F67,#7D52FB);
    outline:0 !important;
    text-transform: uppercase;
    outline: 0;
}

.btn.btn-primary:hover:before,.btn.btn-primary:focus:before {
    background: #0000;
}
.btn.btn-primary:before {
    content:"";
    display:inline-block;
    position:absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    background: #0f0f0f;
    border-radius: 50px;
    z-index: -1;
    transition:ease all .3s;

}
.fg-section .btn.btn-primary {
    margin-top: 20px;
}

/* Content */
.title {
    font-family: Rajdhani;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 1.2;
    color: #FFFFFF;
    text-transform: uppercase;
    max-width: 100%;
}

.subtitle {
    font-family: Rajdhani;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 27px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #fff;
}

.subtitle i {
    color: #D585BE;
    font-style:normal;
}

p.big {
    font-weight: bold;
    font-size: 36px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 20px;
    line-height: 1.1;
}

/* Sections */
.fg-section {
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    min-height: 120px;
    position: relative;
    background-image: url(images/patterns/pattern-3.png);
    background-repeat: repeat repeat;
    /* background-blend-mode: overlay; */
    /* z-index: -1; */
}
.fg-section .row {
    -ms-flex-align: center!important;
    align-items: center!important;
    z-index: 1;
}
.fg-section.color-a {
    background-color: var(--color-a,#311D3A);
    /* background-image: url("images/patterns/pattern-10.png"); */
    /* background-repeat: repeat repeat; */
    /* background-blend-mode: overlay; */
}
.fg-section.fade-from-purple:before {
    background: linear-gradient(0, #311D3A00 0%, #201029 100%);
    content: " ";
    display: block;
    height: 40vh;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 0;
}
.fg-section.fade-to-grey:after {
    background: linear-gradient(180deg, #311d3a 0%, rgb(49 29 58 / 0%) 100%);
    content: " ";
    display: block;
    height: 40vh;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40vh;
    z-index: 0;
}

/* Top */
.fg-section#top {
    /* background-image: url("../assets/images/bg-top.jpg"); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    position: relative;
    text-align:center;
    padding-top: 0px;
    padding-bottom: 80px;
    background: linear-gradient(137.24deg, rgba(202, 61, 129, 0.91) 3.84%, rgba(120, 45, 215, 0.4823) 85.91%);
    overflow: hidden;
}

.fg-section#top .content {
    min-height: 340px;
    min-height: 30vh;
}
.fg-section#top:before {
    display: block;
    content: "";
    background: linear-gradient(137.24deg, rgba(202, 61, 129, 0.91) 3.84%, rgba(120, 45, 215, 0.4823) 85.91%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.fg-section#top:after {
    content: " ";
    display: block;
    width: 100%;
    height: 300px;
    position: absolute;
    background-image: url("../assets/images/bg-top-down.svg");
    background-size: 100%;
    bottom: -2px;
    background-position: center bottom;
    background-repeat: no-repeat;
    z-index: 0;
}
a.top-video {
    display: inline-block;
    transition: ease all .3s;
    margin: 0 auto;
    text-align: center;
}

a.top-video:hover,a.top-video:focus {
    transform: scale(1.1);
    filter: hue-rotate(85deg);
}

#bg-top {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: -1;
    background-size: cover;
    object-fit: cover;
}

/* Gallery */
.fg-card-deck {display: flex;justify-content: space-between;flex-wrap: wrap;}
.fg-card-deck .fg-card {width: 100%;margin: 0 15px 60px 0;}
.fg-card {
    position: relative;
    filter: drop-shadow(14px 14px 25px rgb(0 0 0 / 40%));
    transition:transform ease .3s;
    width: calc( 100% - 20px );
    z-index: 1;
    margin-bottom: 20px;
}

.fg-card::before {content: " ";display: block;width: 100%;height: 100%;position: absolute;background: linear-gradient(133.63deg, #CC1F67 14.74%, #7D52FB 84.11%);clip-path: polygon(85% 0, 100% 15%, 100% 100%, 15% 100%, 0 85%, 0 0);left: 15px;top: 20px;}

.fg-card .fg-cont {
    filter: drop-shadow(10px 10px 5px rgb(0 0 0 / 30%));
    display: block;
}
.fg-card.video .fg-cont::before {content: " ";display: block;width: 100%;height: 100%;position: absolute;background-image: url(../assets/images/play.png);background-size: 96px;background-position: center center;background-repeat: no-repeat;z-index: 2;pointer-events: none;}
.fg-card .fg-cont {
    position: relative;
    top: 0;
    left: 0px;
    clip-path: polygon(85% 0, 100% 15%, 100% 100%, 15% 100%, 0 85%, 0 0);
    width: 100%;
    z-index: 1;
    height: auto;
    overflow:hidden;
    height: 220px;
}
.fg-card.big .fg-cont {
    height:400px;
}
.fg-card .content {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}
.fg-card .fg-cont img {
    position: absolute;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    left: 0;
    height: auto;
    width: auto;
    max-width: none;
    max-height: none;
    object-fit: cover;
    width:100%;
    transform: translateY(-50%);
    top: 50%;
}
.fg-gallery-more>button {
    margin: 40px auto 0 auto;
    display: block;
}

/* Sponsors */
#sponsors h3 {
    text-align: left;
    font-family: Rajdhani;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
#sponsors h3.small {
    font-size:24px;
}
#sponsors .row>div {
    align-self: flex-start;
}
.sponsor-list {
    margin: 60px 10px 0em 0;
    text-align: center;
}
.sponsor-list.grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.sponsor-list .sponsor {
    display: inline-block;
    max-width: 18%;
    max-height: 100px;
    margin: 0 3% 50px;
    vertical-align: middle;
}
.sponsor-list .sponsor.big {
    width: 50%;
    max-height: 240px;
    max-width: 100%;
}
/* Streamers */

button.tap-expand {
    opacity:0.5;
    text-align: center;
    width: 100%;
    height: 20px;
    background: 0;
    border: 0;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    transition:opacity .3s ease;
    margin: 0;
    outline: none !important;
}

button.tap-expand:hover {
    opacity:1;
}

button.tap-expand span.icon {
    width: 30px;
    margin: 0 5px 0 0;
    background: url("images/tap.svg") no-repeat;
    background-size: contain;
    display: inline-block;
    height: 26px;
    vertical-align: middle;
    filter: invert(1);
}


.fg-card-deck.fg-streamers .fg-card {
    cursor: pointer;
    margin-left: 20px;
    z-index: 1000;
}
.fg-streamers .fg-card::before {
    left: -20px;
}
.fg-streamers .fg-card .content {
    width: 100%;
    height: 540px;
    background-size: cover;
    background-position: top center;
    text-align: left;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    clip-path: polygon(85% 0, 100% 15%, 100% 100%, 15% 100%, 0 85%, 0 0);
}

.fg-streamers .fg-card .content>div {
    position:absolute;
    transition:bottom ease .5s;
    bottom: 0;
    width: 100%;
    padding: 26px 28px;
}
.fg-streamers .fg-card .content:before {
    content:"";
    width:100%;
    height: 200%;
    position:absolute;
    top:0;
    left:0;
    right:0;
    z-index:-1;
    background: linear-gradient(180deg, rgba(84, 27, 107, 0) 15%, #541b6b82 30%, #541B6B 100%);
    transition: top ease .9s;
}
.fg-streamers .fg-card.hover .content:before {
    top: -100%;
}

.fg-streamers .fg-card .content .normal {

}

.fg-streamers .fg-card.hover .content .normal {
    bottom: 530px;
}

.fg-streamers .fg-card .content .hover {
    bottom: -700px;
}

.fg-streamers .fg-card.hover .content .hover {
    bottom: 0;
}

.fg-streamers p {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
}
.fg-streamers p.name {
    font-family: Rajdhani;
    font-style: normal;
    font-weight: bold;
    font-size: 46px;
    margin: 0;
    line-height: .95;
    margin-bottom: 7px;
}

.fg-streamers p.role {
    font-weight: 500;
    font-size: 32px;
    line-height: 1;
    margin: 0 0 15px;
}

.fg-streamers .hover p.name {
    margin: 0px 0 5px;
    font-size: 34px;
}
.fg-streamers p.game {
    font-weight: 500;
    margin:0 0 10px;
    font-size: 28px;
}


ul.social {
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-around;
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
}
ul.social li:before {content: "";width: 32px;height: 32px;display: block;margin: 0 auto 10px;background-size: 100% auto;background-repeat: no-repeat;}

ul.social li.instagram:before {
    background-image: url("../assets/images/card-instagram.png");
}

ul.social li.twitch:before {
    background-image: url("../assets/images/card-twitch.png");
}
ul.social span {
    font-weight: 600;
}

/* Modal */
.modal-content {
    background: #211E23;
    box-shadow: 0px 55px 69px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    padding: 0 0 20px;
    text-align: center;
}

.modal-content .close {
    color: #fff;
    opacity: 1;
    padding: 5px 20px;
    font-size: 44px;
    text-shadow: none;
    font-weight: 300;
}
.modal-footer {
    border: 0;
    justify-content: center;
}
.font-control {
    font-weight: normal;
    font-size: 32px;
}
.form-control,.form-control:focus {
    font-weight: normal;
    font-size: 26px;
    padding: 3px 12px;
    background: #fff0;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #b0319b;
    transition:ease all .3s;
    color:#fff;
    line-height: 1.2;
}
.form-control:focus {
    box-shadow: 2px 2px 20px #000000c4 !important;
    background:#fff;
    color:#000;
}
.form-control::placeholder {
    color:#fffc;
}
.form-control:focus::placeholder {
    color:#000c;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}



.response>div {
    text-align: left;
    padding: 10px;
    background: #0005;
}

.response .error {
    color: #ff6161;
}

.response .success {
    color: #61ff83;
}

/* Box title */

.box-title {
    display: flex;
    align-items: center;
    justify-content: start;
    width: 100%;
    margin-bottom: var(--space-vertical,40px);
}
.box-title .title {
    padding-right: 0;
    padding-left: var(--box-title-padding);
}
.box-title .rotated {
    transform: rotate(-90deg);
    position: absolute;
    left: -80px;
    width: 200px;
    text-align: center !important;
}


/* Footer */
#footer {
    margin-top:-60px;
}
#footer:before {
    display: block;
    content: ' ';
    background-image: url(../assets/images/footer-bg.svg);
    background-size: 100% auto;
    width: 100%;
    height: 40px;
    background-position-y: top;
}

#footer .content {
    background: #000000;
    box-shadow: 0px -15px 20px rgba(0, 0, 0, 0.37);
    padding: 60px 15px 40px;
    text-align: center;
}
#footer .content .col-md-4 {
    margin-bottom: 40px;
}
#footer .content p {
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #B6B6B6;
    text-align: center;
}

#footer .legal {
    padding: 15px;
    text-align: center;
    background: #0F0F0F;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #AFAFAF;
}
#footer .legal p {
    margin:0;
}

/* Footer Elements */
.footer-links, .footer-social {
    list-style: none;
    padding: 0;
    margin:0;
}

.footer-links li {
    margin-bottom: 5px;
}

.footer-links a {
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #B6B6B6;
    text-align: center;
}

.footer-links a:hover,.footer-links a:focus {
    color: #fff;
    transition: ease all .3s;
    text-decoration: none;
}

/* Social links */
ul.footer-social {
    text-align:center;
}
ul.footer-social>li {
    display:inline-block;
    margin-left:10px;
}
ul.footer-social>li:first-child {
    margin-left: 0;
}
ul.footer-social>li>a {
    display: inline-block;
    transition:filter ease .3s; 
}

ul.footer-social>li>a:hover,ul.footer-social>li>a:active {
    filter: hue-rotate(-65deg);
}

ul.footer-social img {
    max-width: 38px;
}


/* Parallax */
.parallax {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.parallax>div {
    width: 100%;
    height: 100%;
}

.parallax .element {
    position: absolute;
    max-width: 80px;
    max-height: 90px;
}

.parallax .element.right {
    right: 0;
    left: unset;
}

.parallax .element.left {
    right: unset;
    left: 0;
}

.fg-section.right .parallax .element.responsive {
    right: 0;
    left: unset;
}

/* Responsive */

@media (min-width:768px) {


    :root {
        --box-title-padding: 50px;
        --section-padding: 100px;
    }
    
    .title {
        font-size: 72px;
        line-height: 1.3;
    }
    .subtitle {
        font-size: 21px;
    }
    p.big {
        font-size: 48px;
    }





    .fg-section#top .content {
        min-height: 60vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }


    .sponsor-list .sponsor.big {
        width: 25%;
    }
    #sponsors h3 {
        font-size: 42px;
    }
    #sponsors h3.small {
        font-size:32px;
    }
    .fg-card-deck .fg-card {width: 42%;}
    .fg-card:hover {
        transform:scale(1.05);
    }
    .fg-card-deck {/* grid-template-columns: repeat(3, 1fr); *//* grid-gap: 40px; */}
/*     .fg-card-deck.fg-streamers {grid-gap: 100px;grid-template-columns: repeat(2, 1fr);} */


    .fg-section .order-b {
        padding-left: 100px;
    }
    .fg-section.right .box-title {
        align-items: center;
        justify-content: flex-end;
        text-align:right;
    }
    .fg-section.right .box-title .rotated {
        transform: rotate(90deg);
        right: -80px;
        order: 2;
        left: unset;
    }
    .fg-section.right .box-title .title {
        padding-left: 0;
        padding-right: var(--box-title-padding);
    }

    .fg-section.right div,.fg-section.right p {
        text-align: center;
    }
    
    .fg-section.right .order-a {
        order: 20;
    }

    .fg-section.right .order-b {
        order: 10;
    }


    .sponsor-list {
        margin-bottom: 2em;
    }

    
    .parallax .element {
        max-width: 200px;
        max-height: none;
    }
    /*.parallax .element.right {
        right: 0;
        left: unset;
    }

    .parallax .element.left {
        right: unset;
        left: 0;
    } */
    .fg-section.right .parallax .element.responsive {
        right: unset;
        max-width: unset;
        left: 5%;
    }


    .modal-content {
        padding: 0 20px 20px;
    }
    
    #footer:before {
        height: 60px;
    }

}


@media (min-width:1200px) {
    .fg-card-deck.fg-streamers {justify-content: space-evenly;}
    .fg-card-deck .fg-card {width: 28%;margin: 0 0 80px 0;}
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
        
    .parallax .element.right {
        right: -150px;
        left: unset;
    }

    .parallax .element.left {
        right: unset;
        left: -150px;
    }
    
    .fg-section.right .parallax .element.responsive {
        left: -150px;
    }

}